@import "~/styles/colors.legacy.scss";

.spinner-backdrop {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  z-index: 100;
  opacity: 0.5;
  display: flex;
  align-items: center;
}

.spinner-container {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5em;

  * { padding: 1.5em; }
}

.spinner-message {
  color: $text-normal;
}
